% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utility_functions.R
\name{is.Date}
\alias{is.Date}
\title{Test if object is a \code{Date} object}
\usage{
is.Date(obj)
}
\arguments{
\item{obj}{object to test on}
}
\value{
`TRUE` if `obj` is of class `"Date"` or `"IDate"`.
}
\description{
Tests if an object is a \code{Date} object and returns
a logical vector of length 1. \code{IDate} objects are also 
\code{Date} objects, but \code{date} objects from package \pkg{date}
are not.
}
\seealso{
\code{\link{get.yrs}}, \code{\link{is_leap_year}}, \code{\link{as.Date}}
}
\author{
Joonas Miettinen
}
